<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.AppUsageTracker" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimaryDark">@color/blue77</item>
        <item name="colorPrimary">@color/blue77</item>
        <item name="colorPrimaryVariant">@color/blueBE</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/blue77</item>
        <item name="colorSecondaryVariant">@color/blueBE</item>
        <item name="colorOnSecondary">@color/white</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryDark</item>
        <!-- Customize your theme here. -->
    </style>
</resources>